#pmap {
width:655px;
height:438px;
position: relative;
overflow: hidden;
}
#pmap ul {
margin: 0;
padding: 0;
list-style: none;
}
#pmap li {
display: block;
}
#pmap a {
position: absolute;
display: block;
background:url(/img/misc/blank.gif);
width: 32px;
height: 42px;
color: #000;
text-decoration: none;
}
#pmap a:hover {
text-decoration: none;
}
#pmap a .outer {
display: block;
width: 30px;
height: 40px;
text-decoration: none;
}
#pmap a .note {
position: absolute;
display: block;
bottom: -5.5em;
width: 9em;
padding: 0.2em 0.5em;
background-color: #e2a85c;
color: #4f2300;
text-align: center;
text-decoration: none;
left:-30000px;
margin-left:-7em;
z-index:99;
}

#pmap .sasiad a {
top: 208px;
left: 90px;
}
#pmap .stefan a {
top: 168px;
left: 84px;
}
#pmap .corkasasiad a {
top: 198px;
left: 116px;
}
#pmap .lidia a {
top: 306px;
left: 144px;
}
#pmap .lidia a:hover .note {
top:-4em;
}
#pmap .tomasz a {
top: 306px;
left: 189px;
}
#pmap .tomasz a:hover .note {
top:-2em;
}
#pmap .hanka a {
top: 344px;
left: 189px;
}
#pmap .hanka a:hover .note {
top:-4em;
}
#pmap .ania a {
top: 274px;
left: 212px;
}
#pmap .ula a {
top: 354px;
left: 219px;
}
#pmap .ula a:hover .note {
top:-4.5em;
}
#pmap .marianna a {
top: 194px;
left: 206px;
}
#pmap .eugeni a {
top: 174px;
left: 167px;
}
#pmap .gabi a {
top: 182px;
left: 137px;
}
#pmap .friend2 a {
top: 198px;
left: 156px;
}
#pmap .helena a {
top: 248px;
left: 269px;
}
#pmap .grazyna a {
top: 196px;
left: 244px;
}
#pmap .michal a {
top: 171px;
left: 274px;
}
#pmap .feliks a {
top: 176px;
left: 318px;
}
#pmap .agata a {
top: 186px;
left: 354px;
z-index:5;
}
#pmap .dorota a {
top: 166px;
left: 368px;
}
#pmap .piotr a {
top: 171px;
left: 404px;
}
#pmap .ewa a {
top: 186px;
left: 446px;
}
#pmap .stan a {
top: 169px;
left: 492px;
}
#pmap .urszula a {
top: 179px;
left: 519px;
}
#pmap .halina a {
top: 189px;
left: 562px;
}
#pmap .bozena a {
top: 170px;
left: 604px;
}
#pmap .bozena a:hover .note {
left:0;
}
#pmap .pawel a {
top: 136px;
left: 268px;
}
#pmap .malgosia a {
top: 146px;
left: 228px;
}

#pmap a:hover .note {
left: 50px;
}

#pmap a:hover {
border: 1px solid #000;
}

#pmap a:hover .outer {
border: 1px solid #fff;
}

/*
#pmap:hover a, #pmap a:hover {
border: 1px solid #000;
}

#pmap:hover a .outer, #pmap a:hover .outer {
border: 1px solid #fff;
}
*/